qhull for Debian
================

Usage
-----

The library's functionality can be accessed from the command line
using the executable "qhull".  Random distributions of points can be
drawn for testing and experimentation using "rbox".


Registering
-----------

The upstream authors would like to find out how you are using their
software.  Look at /usr/share/doc/qhull/REGISTER.txt to see how to
send them feedback.


 -- Barak A. Pearlmutter <bap@debian.org>, Sun,  4 Dec 2011 20:01:06 +0000
